/* Custom styles for the frontend repository */
:root {
    --main-color: #00a499;
    --text-paragraph: #4d4d4d;
}

body {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    color: var(--text-paragraph);
    background-color: #f4f6f9;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Merriweather", serif;
    color: var(--main-color);
}

.modal-header h5 {
    color: #fff;
}

p {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    color: var(--text-paragraph);
}

nav.navbar {
    margin-bottom: 2rem;
    background: #fff;
    color: var(--main-color);
    border-bottom: 4px solid var(--main-color);
}

.card-category {
    transition: transform 0.3s;
    cursor: pointer;
}

.card-category:hover {
    transform: translateY(-5px);
}

.category-icon {
    font-size: 2.5rem;
    margin-bottom: 1rem;
}

.btn-home .home-box-title {
    font-family: "Merriweather", serif;
    font-size: 1.5em;
}
.btn-home:hover * {
    color: #fff !important;
}

.alert-success p {
    color: #fff;
}

footer {
    margin-top: 3rem;
    padding: 2rem 0;
    background: #343a40;
    color: white;
}
footer p {
    color: #fff;
}
